nom: '<:aveline:nom_article-mots_cles:>'
description: '<:aveline:description_article-mots_cles:>'
icon: 'mot-24.png'
necessite:
  - 'mots'
contexte:
  - 'id_article'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/liste-mot.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-mot.yaml'
  - 'inclure:inc-yaml/resume-mot.yaml'